@charset "UTF-8";
section, nav, article, aside, hgroup, header, footer, figure, figcaption, details {
  display: block;
}

html, body, div, span, applet, object, iframe, strong, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, legend, caption, tbody, tfoot, thead, table, label, tr, th, td, figure {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

body {
  width: 1200px;
  margin: 0 auto;
  font-family: "Meiryo", "メイリオ";
}

li {
  list-style: none;
}

img {
  border: 0;
  vertical-align: bottom;
}

td img {
	display: block;
}

a { outline: none; }
a:hover,input:hover{
  text-decoration: none;
  filter:alpha(opacity=60);
  -moz-opacity: 0.9;
  opacity: 0.9;
}
a:hover img{
  text-decoration: none;
  filter:alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
input:focus{
  border: none;
}

.bs{
  background: url("../images/pc_images/p_lp_2_l.png") no-repeat 50% 0;
}
.bs li{
  display: inline-block;
  width: 587px; /*590px*/
  position: relative;
}
.bs li:first-child{
  margin-right: 20px;
}
.bs li .order{
  position: absolute;
  bottom: 36px;
  left: 110px;
  z-index: 2;
}

.reason{
  position: relative;
}
.reason a{
  position: absolute;
  display: block;
  width: 234px;
  height: 154px;
  border-radius: 10px;
}
.reason a:hover{
  background: rgba(255,255,255,0.4);
}
.reason1{
  top: 482px;
  right: 170px;
}
.reason2{
  top: 720px;
  right: 164px;
}
.reason3{
  top: 732px;
  left: 103px;
}
.reason4{
  top: 535px;
  left: 103px;
}
.reason5{
  top: 340px;
  left: 103px;
}

.seibun dl{
  margin-bottom: 10px;
}
.seibun dl dt:hover img{
  filter:alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.seibun dl dd{
  display: none;
}

.stock{
  margin: 120px 0 70px;
  color: #737373;
}
.stock div{
  padding-left: 136px;
  padding-bottom: 15px;
  border-bottom: 1px solid #bbb;
}
.stock div p{
  display: inline-block;
  margin-left: 40px;
}
.stock dl{
  padding: 35px 136px;
  border-bottom: 1px solid #bbb;
}
.stock dt{
  display: inline-block;
  vertical-align: middle;
}
.stock dd{
  display: inline-block;
  margin-left: 188px;
  vertical-align: middle;
}
.campaign div{
  position: relative;
}
.campaign .order-cp input{
  position: absolute;
  bottom: 50px; /*49px*/
  right: 202px;
}
.campaign .order input{
  position: absolute;
  bottom: 60px; /*71px*/
  right: 397px; 
}
.bnr_size {
  margin-top: 100px;
  margin-bottom: 20px;
}
.m-top {
	margin-top: 60px;
}

/*フッター*/
.footer{
  width: 1000px;
  margin: 40px auto;
  border-left: 1px solid #ff8395; /*#60b8cb*/
  border-right: 1px solid #ff8395; /*#60b8cb*/
}
.footer ul li{
  display: inline-block;
  padding: 0 160px;
  line-height: 45px;
}
.footer ul li:first-child{
  border-right: 1px solid #ff8395; /*#60b8cb*/
}
.footer ul li a{
  display: block;
  color: #737373;
  text-decoration: none;
}
.footer ul li a:hover{
  text-decoration: underline;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */


/* よくあるご質問 */
div.contents {
    position: relative;
}

p.btn_faq_01 {
    position: absolute;
    left: 225px; /*230px*/
    top: 1470px;
}
p.btn_faq_02 {
    position: absolute;
    left: 225px; /*230px*/
    top: 1960px;
}
p.btn_faq_03 {
    position: absolute;
    left: 225px; /*230px*/
    top: 3010px;
}
.link_campaign {
	position: relative;
}
.link_campaign a {
	position: absolute;
	bottom: 40px;
	left: 688px;
	color: #fff;
	text-decoration: underline;
}
.link_campaign a:hover {
	text-decoration: none;
}

.voice{
  position: relative;
}
.voice-slider{
  position: absolute;
  top: 35px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  overflow: hidden;
  width: 89%;
}
.voice-slider .swiper-slide{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.voice-slider .swiper-slide div{
  width: 47.5%;
}
.voice-slider .swiper-slide img{
  width: 100%;
}
.voice-prev{
  width: 40px !important;
  top: 200px !important;
  left: 37px !important;
}
.voice-prev::after{
  content: "" !important;
  width: 40px;
  height: 76px;
  background: url(../../images/test_c/pc_images/voice-prev-arrow.png) no-repeat center/cover;
}
.voice-next{
  width: 40px !important;
  top: 200px !important;
  right: 37px !important;
}
.voice-next::after{
  content: "" !important;
  width: 40px;
  height: 76px;
  background: url(../../images/test_c/pc_images/voice-prev-arrow.png) no-repeat center/cover;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.voice-pagination{
  bottom: 11% !important;
}
.voice-pagination .swiper-pagination-bullet{
  width: 9px !important;
  height: 9px !important;
  margin: 0 7px !important;
  background: #fff !important;
  border: 2px solid #c881a7;
  opacity: 1;
}
.voice-pagination .swiper-pagination-bullet-active{
  background: #c2739d !important;
}
@media only screen and (max-width: 750px) {
  body{
    width: 100%;
  }
  .pc { display: none !important; }
  .sp { display: block !important; }
  img{
    width: 100%;
    height: auto;
  }

  .bs{
    width: 96%;
    margin: 0 auto;
    background: url("../images/sp_images/s_lp_2_l.png") no-repeat 0 50%;
  }
  .bs li{
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  .bs li:first-child{
    margin-right: auto;
    padding-bottom: 5px;
  }
  .bs li .order{
    width: 53%;
    bottom: 13%; /*15%*/
    left: 38%; /*8%*/
  }

  .stock{
    margin: 20px 0 40px;
  }
  .stock div{
    width: 90%;
    margin: 0 auto;
    padding: 0 0 10px 0;
  }
  .stock div .tit{
    width: 40%;
  }
  .stock div p{
    display: inline-block;
    margin-left: 30px;
    font-size: 12px;
  }
  .stock dl{
    width: 90%;
    margin: 0 auto;
    padding: 15px 0;
  }
  .stock dt{
    padding: 0px 40px 0px 10px;
  }
  .stock dt img:hover{
    opacity: 1;
  }
  .stock dd{
    margin: -30px 0 0 15px;
    font-size: 13px;
  }
  	
	
	
  .campaign .order-cp input{
    bottom: 9%;
    right: 9%;
    width: 82%;
  }
  .campaign .order input{
    bottom: 15%; /*17%*/
    right: 9%;
    width: 82%;
  }
  .footer{
    width: 100%;
    margin: 0 auto;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #ff8395; /*#60b8cb*/
  }
  .footer ul li{
    width: 48%; /*49%*/
    padding: 0;
    line-height: 4em;
    text-align: center;
  }
  .footer ul li a{
    font-size: 12px;
  }
  
  /* よくあるご質問 */
  div.contents {
    position: relative;
  }

  p.btn_faq_01 {
    position: absolute;
    left: 15.3%;
    top: 43.3%;
    font-size: 16px;
  }
  p.btn_faq_02 {
    position: absolute;
    left: 15.3%;
    top: 58.8%;
    font-size: 16px;
  }
  p.btn_faq_03 {
    position: absolute;
    left: 15.3%;
    top: 98.3%;
    font-size: 16px;
  }
  
  .bnr_size {
    /*margin-top: 100px;*/
    margin-bottom: 10px;
}
	.link_campaign a {
		bottom: 3%;
		left: 4.7%;
	}
	.m-top {
		margin-top: 30px;
	}

  .voice{
    position: relative;
    overflow: hidden;
    padding: 0 0 18% 0;
  }
  .voice-slider-sp{
    position: relative;
    width: 100%;
    top: 0;
  }
  .voice-slider-sp .swiper-slide{
    display: block;
  }
  .voice-slider-sp .swiper-slide div{
    width: 100%;
  }
  .voice-slider-sp .swiper-slide img{
    width: 100%;
  }
  .voice-txt{
    width: 83%;
    margin: 0 4% 0 auto;
  }
  .voice-prev-sp{
    width: 25% !important;
    top: 39% !important;
    left: -5% !important;
  }
  .voice-prev-sp::after{
    content: "" !important;
    width: 39%;
    height: 119%;
    background: url(../../images/test_c/sp_images/voice-prev-arrow.png) no-repeat center/cover;
  }
  .voice-next-sp{
    width: 25% !important;
    top: 39% !important;
    right: -4% !important;
  }
  .voice-next-sp::after{
    content: "" !important;
    width: 39%;
    height: 119%;
    background: url(../../images/test_c/sp_images/voice-prev-arrow.png) no-repeat center/cover;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  .voice-pagination{
    bottom: 5% !important;
  }
  .voice-pagination .swiper-pagination-bullet{
    width: 8px !important;
    height: 8px !important;
    margin: 0 7px !important;
    background: #fff !important;
    border: 1px solid #c881a7;
    opacity: 1;
  }
  .voice-pagination .swiper-pagination-bullet-active{
    background: #c2739d !important;
  }
}